Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4929 - generic.img does not work on XLT-300
Summary: generic.img does not work on XLT-300
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: alpha
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://home.kabelfoon.nl/~hvdkooij/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-05 20:58 UTC by van der Kooij, Hugo
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-21 12:02:29 UTC


Attachments (Terms of Use)

Description van der Kooij, Hugo 1999-09-05 20:58:39 UTC
Using the MILO install procedure for Red Hat Linux v6.0 for
the Alpha.
Created the 3 diskettes and verified the images were
correctly coppied to the diskettes.
Used milo/images/xlt.img for MILO diskette
Used images/generic.img for BOOT diskette
Used updated version of images/ramdisk.img for RAMDISK
diskette
The MILO part works allright.
At the MILO prompt I type:
boot fd0:vmlinux.gz root=/dev/fd0 load_ramdisk=1
prompt_ramdisk=1
(Same procedure I used with 4.2; 5.1 and 5.2 on the same
machine.)
Afterloading the compressed image from the diskette the
machines freezes completely. (I actually had dinner to give
it some time but it never got past this stage.)

Machine type:	ALCOR XLT-300
RAM:		64MB
Controller:	SCSI (onboard NCR 53C810)

Pretty much standard issue and at present it runs Red Hat
Linux 5.2 but as I need some 2..2.x kernel items I would
like to upgrade pretty soon.

Ackwardly enough I wrote a dutch booklet on how to install
Alpha machines. The instructions are better then those in
the Red Hat Linux 6.0 Alpha Installation Addendum. Some of
the MILO commands are incorrect there! (Such as the ones in
sections 1.3)

Regards,
Hugo. <hugo@vanderkooij.org>

Comment 1 Jay Turner 2000-02-24 14:01:59 UTC
Were you able to install 6.1 on this system?

Comment 2 Jay Turner 2000-04-21 12:02:59 UTC
Closing this bug out due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.